Issues 'import deeplabcut'

Hello, I have a problem when I want to import deeplabcut I get this error message and I don’t know what to do. If someone has the solution it would help me a lot, thanks in advance!

Capture

Hello Lucas,

It looks like your installation is broken. I’d encourage you to try a fresh install or update mkl through conda. From what I read here https://github.com/ContinuumIO/anaconda-issues/issues/8561 and there https://github.com/ContinuumIO/anaconda-issues/issues/10182, it looks like a conflict with the same library already present in system32. Setting the environment variable CONDA_DLL_SEARCH_MODIFICATION_ENABLE also seems to help.

2 Likes